Subject: Re: PCA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 23:39:00 -0800 (PST)

Sorry for the delay in getting back to you. I have asked my asst, Twanda 
713-853-9402, to set up a call for tomorrow.

	[email-masked]
	11/13/2000 03:43 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: PCA

Here are the revised dates for the response/reply/and hearing dates for
Enron's motion to compel.  As you may recall, they say they want a
deposition on the parties'  intention.  We should be expecting a deposition
notice soon if they are going to follow through on their threat.

I passed along to Liz Austin your request regarding pleadings A&K has filed
setting forth the Trustee's position in connection with the
enforcement/nonenforcement of the power contracts and what remedies the
Trustee is seeking.  As you see below, she is pulling those together.

Call to discuss the response to the Trustee's settlement offer.

Thanks.
---------------------- Forwarded by Melanie Gray/HO/WGM/US on 11/13/2000
03:41 PM ---------------------------

"Austin, Elizabeth J." <[email-masked]> on 11/13/2000 03:35:16 PM
cc:
Subject:  PCA

Hi--Talked to Craig and the Court today.  The motion to compel is now
scheduled for Dec. 12 at 2p.m.  The trustee's oppositon papers are now due
Nov 27 and Enron reply is due Dec 1.  I have my paralegal gathering the
pleadings Enron requested.  That is all for now.--Liz

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (713-546-5000), and destroy the original
message. Thank you.